/* No comment provided by engineer. */
"%@ Your iOS device should be configured to download it from there using HTTP." = "%@ Your iOS device should be configured to download it from there using HTTP.";

/* No comment provided by engineer. */
"<undefined>" = "<undefined>";

/* No comment provided by engineer. */
"Can’t find the Google Drive folder." = "Can’t find the Google Drive folder.";

/* No comment provided by engineer. */
"Make sure Google Drive is installed on your Mac, or manually select the Google Drive folder." = "Make sure Google Drive is installed on your Mac, or manually select the Google Drive folder.";

/* No comment provided by engineer. */
"Save your index archive to a local folder shared using web sharing (OS X Server, OS X 10.7 or earlier, or custom web server), or to a remote web server accessible via file sharing." = "Save your index archive to a local folder shared using web sharing (OS X Server, OS X 10.7 or earlier, or custom web server), or to a remote web server accessible via file sharing.";

/* No comment provided by engineer. */
"Use a custom script to upload your index to a server." = "Use a custom script to upload your index to a server.";

/* No comment provided by engineer. */
"Your index archive will be saved to a folder that you have configured for web sharing. This folder can be a local folder shared using OS X Server, or a remote web server accessible via file sharing." = "Your index archive will be saved to a folder that you have configured for web sharing. This folder can be a local folder shared using OS X Server, or a remote web server accessible via file sharing.";

/* No comment provided by engineer. */
"Your index archive will be saved to the local Google Drive folder. This requires installing the Google Drive application on your Mac, which will upload the archive in the cloud. Your iOS device should be configured to sync from Google Drive." = "Your index archive will be saved to the local Google Drive folder. This requires installing the Google Drive application on your Mac, which will upload the archive in the cloud. Your iOS device should be configured to sync from Google Drive.";

/* No comment provided by engineer. */
"Your index archive will be uploaded to a %@ server." = "Your index archive will be uploaded to a %@ server.";

